uuid: ac02910f-1be4-44a2-9a37-e8dcf79c44bb
langcode: de
status: true
dependencies:
  config:
    - field.field.media.anzeigebild.field_media_image_1
    - image.style.large
    - media.type.anzeigebild
  module:
    - image
id: media.anzeigebild.default
targetEntityType: media
bundle: anzeigebild
mode: default
content:
  field_media_image_1:
    label: visually_hidden
    weight: 0
    settings:
      image_style: large
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
